{% extends 'base.html' %}
{% load static %}
{% load i18n %}
{% load custom_tags %}
{% get_current_language as current_language %}

{#{% with now as current_year %}#}
{#{% block title %}{% block titleog %}{% blocktrans %} Best Private Tours in Moscow {{ current_year }}  - Moscow Private Tours{% endblocktrans %}{% endblock %}{% endblock %}#}
{#{% block description %}{% block descriptionog %}{% blocktrans %}Discover the best of Moscow in {{ current_year }} with private local guides. Explore the top tourist attractions, including the Kremlin, on our exclusive Moscow tours.{% endblocktrans %}{% endblock %}{% endblock %}#}
{#{% endwith %}#}


{% block content %}


    <div class="h-screen bg-cover bg-center" style="background-image: url('{% static 'images/background.webp' %}')">

        {% include 'includes/inc_nav_white.html' %}


        <section>
            <div class="mx-auto max-w-screen-xl px-4 py-8 text-center lg:px-12 lg:py-16">

                <h1 class="mb-4 text-4xl  leading-none tracking-tight text-white text-gray-900 drop-shadow-lg md:text-5xl lg:text-6xl">
                    Moscow Private Tours</h1>
                <p class="mb-8 text-xl font-normal text-white drop-shadow-lg sm:px-16 lg:text-2xl xl:px-48">
                    {% translate '#1 Rated Private Tours in Moscow since 2011' %}

                </p>


                <div class="mb-8 flex flex-col space-y-4 sm:space-y-0 sm:space-x-4 sm:flex-row sm:justify-center lg:mb-16">
                    <a href="#tours"
                       class="inline-flex items-center justify-center rounded-lg px-5 py-3 text-center text-lg font-medium text-white drop-shadow-lg bg-blue-700 hover:bg-blue-800 focus:ring-blue-300 focus:ring-4">
                        {% translate 'Our tours' %}
                        <svg class="-mr-1 ml-2 h-5 w-5" fill="currentColor" viewBox="0 0 20 20"
                             xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd"
                                  d="M10.293 3.293a1 1 0 011.414 0l6 6a1 1 0 010 1.414l-6 6a1 1 0 01-1.414-1.414L14.586 11H3a1 1 0 110-2h11.586l-4.293-4.293a1 1 0 010-1.414z"
                                  clip-rule="evenodd"></path>
                        </svg>
                    </a>
                </div>
            </div>
        </section>

    </div>


    <section class="bg-white">
        <div class=" justify-center py-8 px-4 mx-auto max-w-screen-xl sm:py-20 lg:px-6">
            <div class=" mx-auto max-w-screen-xl text-center">
                <h2 class="mb-4 text-2xl tracking-tight font-bold leading-tight text-gray-700 md:text-3xl lg:text-4xl">
                    {% translate 'Best Private Tours in Moscow since 2011' %}
                </h2>


                <p class="mb-4 font-light text-gray-500 md:text-lg">
                    {% translate 'Based on TripAdvisor reviews and 10 consecutive “Travelers’ Choice” awards.' %}
                </p>
                <div class="flex items-center max-w-fit pb-5 mx-auto ">
                    {% include 'includes/icons/five_stars.html' %}
                    <p class="ml-2 text-sm font-medium text-gray-500 dark:text-gray-400">
                        {% blocktranslate %}
                            4.92 out of 5 (based on <a
                                href="https://www.tripadvisor.com/Attraction_Review-g298484-d2173371-Reviews-Moscow_Private_Tours-Moscow_Central_Russia.html"
                                rel="nofollow noopener norefferer" class="underline">1293 reviews</a>)
                        {% endblocktranslate %}
                    </p>
                </div>
            </div>
            <img src="{% static 'images/tripadvisor_award.svg' %}" alt class="w-60 mx-auto">

        </div>
    </section>

    <section class="bg-gray-700">
        <div class="py-8 px-4 mx-auto max-w-screen-xl sm:py-16 lg:px-6">

            <div class="space-y-8 md:grid md:grid-cols-2 lg:grid-cols-3 md:gap-12 md:space-y-0">
                <div>
                    <div class="flex justify-center items-center mb-4 w-20 h-20 rounded-full bg-blue-100 mx-auto">
                        <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" fill="#2563eb"
                             viewBox="0 0 377 377">
                            <path d="M349 91c-4 0-6 5-6 8 0 4 2 8 6 8s6-4 6-8-2-8-6-8zm15-50h-30c-6 0-12 4-13 11 0-7-5-11-12-11H12A12 12 0 0 0 0 52v274a12 12 0 0 0 12 11h100l-1-8c0-24 11-43 25-43h58c14 0 25 19 25 43l-1 8h91c7 0 12-5 12-11V216c1 6 7 11 13 11h30a14 14 0 0 0 14-14V54a14 14 0 0 0-14-13zM73 241a12 12 0 0 1-11 12H48a12 12 0 0 1-11-12v-52a12 12 0 0 1 11-11h14a12 12 0 0 1 11 11v52zm0-104a12 12 0 0 1-11 11H48a12 12 0 0 1-11-11V85a12 12 0 0 1 11-12h14a12 12 0 0 1 11 12v52zm70 104a12 12 0 0 1-12 12h-13c-6 0-11-5-11-12v-52c0-6 5-11 11-11h13a12 12 0 0 1 12 11v52zm0-104a12 12 0 0 1-12 11h-13c-6 0-11-5-11-11V85a12 12 0 0 1 11-12h13a12 12 0 0 1 12 12v52zm70 104c0 7-5 12-12 12h-13a12 12 0 0 1-11-12v-52a12 12 0 0 1 11-11h13c7 0 12 5 12 11v52zm0-104c0 6-5 11-12 11h-13a12 12 0 0 1-11-11V85a12 12 0 0 1 11-12h13c7 0 12 5 12 12v52zm70 104a12 12 0 0 1-12 12h-13a12 12 0 0 1-12-12v-52a12 12 0 0 1 12-11h13a12 12 0 0 1 12 11v52zm0-104a12 12 0 0 1-12 11h-13a12 12 0 0 1-12-11V85a12 12 0 0 1 12-12h13a12 12 0 0 1 12 12v52zm56-80c0-2 1-6 3-6s3 4 3 6v1a3 3 0 0 0 3 3h3a3 3 0 0 0 2-3v-1c0-2 1-6 4-6s3 4 3 6v15c0 3-1 6-3 6s-4-3-4-6v-2c0-2-1-3-2-3h-3c-1 0-3 1-3 3v2c0 3-1 6-3 6s-3-3-3-6V57zm12 108c2 0 6 0 6 3 0 2-4 3-6 3s-3 1-3 2 1 3 3 3h1c2 0 6 0 6 3s-4 2-6 2h-4c-3 0-6-2-6-5v-15c0-3 3-6 6-6h4c1 0 6 0 6 3s-5 3-6 3h-1c-2 0-3 1-3 2l3 2zm1 51h-4c-3 0-6-3-6-6v-14c0-3 1-6 3-6 3 0 3 3 3 6v12l3 2h1c2 0 6 1 6 3s-4 3-6 3zm2-90c-1 0-2 1-2 3v12c0 3 0 6-3 6s-3-3-3-6v-12c0-2-1-3-2-3-3 0-5-1-5-3s5-2 6-2h9c1 0 6 0 6 2-1 2-2 3-6 3zm-5-13c-7 0-12-6-12-14s5-13 12-13c8 0 12 5 12 13 1 9-6 14-12 14z"/>
                        </svg>
                    </div>
                    <h3 class="mb-2 text-xl font-bold text-white">{% translate 'Pick up from your hotel' %}</h3>
                    <p class="text-gray-400">{% translate "We'll pick you up right from your hotel and whisk you away on a personalized adventure, hassle-free!" %}</p>
                </div>
                <div>
                    <div class="flex justify-center items-center mb-4 w-20 h-20 rounded-full bg-blue-100 mx-auto">
                        <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" fill="#2563eb"
                             viewBox="0 0 512 512">
                            <path d="m250 497-25-8V329c9-9 15-22 15-36V193c0-16-12-28-27-28h-50c-16 0-28 12-28 28v100c0 14 6 27 15 36v166a8 8 0 0 0 5 7l30 10a8 8 0 0 0 10-5 8 8 0 0 0-5-10l-25-8V340a52 52 0 0 0 23 5c8 0 15-2 22-5v155a8 8 0 0 0 5 7l30 10a8 8 0 0 0 10-5 8 8 0 0 0-5-10zM150 193c0-7 6-13 13-13h50c6 0 12 6 12 13v92h-75v-92zm38 137c-19 0-34-13-37-30h73c-3 17-18 30-36 30zm0-285a53 53 0 1 0 0 105 53 53 0 0 0 0-105zm0 90a38 38 0 1 1 0-75 38 38 0 0 1 0 75zM90 50a30 30 0 0 0 8-20 30 30 0 1 0-53 20 53 53 0 1 0 45 0zM68 15a15 15 0 0 1 15 15 15 15 0 0 1-15 15 15 15 0 0 1-15-15 15 15 0 0 1 15-15zm0 45c8 0 16 3 23 8-14 9-33 9-47 0 7-5 15-8 24-8zm0 75a38 38 0 0 1-33-56 56 56 0 0 0 65 0 38 38 0 0 1-33 56zm62 362-25-8V360h8a8 8 0 0 0 7-7V193c0-16-12-28-27-28H43c-16 0-28 12-28 28v67a67 67 0 0 0-15 42v51a8 8 0 0 0 8 7h22v135a8 8 0 0 0 5 7l30 10a8 8 0 0 0 10-5 8 8 0 0 0-5-10l-25-8V360h45v135a8 8 0 0 0 5 7l30 10a8 8 0 0 0 10-5 8 8 0 0 0-5-10zM30 193c0-7 6-13 13-13h50c6 0 12 6 12 13v62H30v-62zM15 345v-43c0-12 4-23 11-32h79v75H15zM338 31 278 1a8 8 0 0 0-11 7v95c0 4 3 7 8 7a8 8 0 0 0 7-7V72l56-28a8 8 0 0 0 0-13zm-56 24V20l36 18-36 17zm179 130c-2-8-9-15-17-18 11-10 18-24 18-39V98a53 53 0 0 0-105 0v30c0 15 7 29 18 39-8 3-15 10-17 18h-23c-29 0-53-24-53-52a8 8 0 1 0-15 0c0 37 30 67 68 67h22v93c0 14 6 27 15 36v160l-25 8a8 8 0 0 0-5 10 8 8 0 0 0 10 5l30-10a8 8 0 0 0 5-7V340a52 52 0 0 0 23 5c8 0 15-2 22-5v149l-25 8a8 8 0 0 0-5 10 8 8 0 0 0 10 5l30-10a8 8 0 0 0 5-7V329c8-8 13-18 15-29a58 58 0 0 0-1-115zm-89-87a38 38 0 0 1 75 0v2h-15a30 30 0 0 0-45 0h-15v-2zm0 30v-13h19a8 8 0 0 0 6-3 15 15 0 0 1 25 0 8 8 0 0 0 6 3h19v13a38 38 0 0 1-75 0zm50 52-12 22-13-22h25zm-12 150c-19 0-34-13-37-30h73c-3 17-18 30-36 30zm37-45h-30v-38a8 8 0 1 0-15 0v38h-30v-92c0-6 4-11 8-12l23 40a8 8 0 0 0 13 0l23-40c4 1 8 6 8 12v92zm15-1v-83a43 43 0 0 1 0 83z"/>
                        </svg>
                    </div>
                    <h3 class="mb-2 text-xl font-bold text-white">{% translate '100% Private Tours' %}</h3>
                    <p class="text-gray-400">{% translate "The focus is completely on you and your tour - ensuring an unforgettable experience that's tailored to your interests and preferences." %}</p>
                </div>
                <div>
                    <div class="flex justify-center items-center mb-4 w-20 h-20 rounded-full bg-blue-100 mx-auto">
                        <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" fill="#2563eb"
                             viewBox="0 0 612 612">
                            <path d="M589 113 214 34c-16-3-32 7-35 23l-7 45 432 92 7-46c4-16-7-31-22-35zm-158 91c-4-16-21-25-37-21l-71 20-168-36-18 87-115 32c-16 5-25 21-21 37l65 234c4 16 21 25 37 21l372-104c16-4 25-21 21-36l-11-41 42 9c15 4 31-7 35-22l26-125-151-32-6-23zm43 119 9-44a12 12 0 0 1 15-9l43 9c7 1 11 8 10 14l-10 44c-1 6-8 11-14 9l-44-9c-6-1-10-8-9-14zM28 310l103-29 244-67 26-8a5 5 0 0 1 1 0c2 0 5 1 6 4l3 11 9 35L37 362l-13-46c0-2 1-6 4-6zm445 134-1 4-3 3L96 554a5 5 0 0 1-1 1c-2 0-5-2-6-5L52 414l383-106 23 84 15 52zm-317 9c-1-6-8-10-15-8l-43 12c-6 2-10 9-9 15l13 44a12 12 0 0 0 15 8l43-12c6-2 10-9 8-15l-12-44z"/>
                        </svg>
                    </div>
                    <h3 class="mb-2 text-xl font-bold text-white">{% translate 'Pay by Card or Cash' %}</h3>
                    <p class="text-gray-400">{% translate 'We offer hassle-free payment options, including both international cards like Visa and Mastercard and cash.' %}</p>
                </div>
                <div>
                    <div class="flex justify-center items-center mb-4 w-20 h-20 rounded-full bg-blue-100 mx-auto">
                        <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" fill="#2563eb"
                             viewBox="0 0 60 60">
                            <path d="M30 0a30 30 0 1 0 0 60 30 30 0 0 0 0-60zm0 58a28 28 0 1 1 0-56 28 28 0 0 1 0 56zm-6-33a1 1 0 0 0-1-1h-4l-1 1v4a1 1 0 1 0 2 0v-1a14 14 0 0 0 5 2 5 5 0 0 0 10 0c3-1 7-2 10-6v1a1 1 0 0 0 1 1 1 1 0 0 0 1-1l-1-4a1 1 0 0 0-1-1l-4 1a1 1 0 1 0 0 2l2-1c-2 4-5 6-8 6a5 5 0 0 0-10 0 11 11 0 0 1-4-2h2a1 1 0 0 0 1-1zm6 2a3 3 0 1 1 0 6 3 3 0 1 1 0-6zm-9 13a1 1 0 1 0-2 0c0 1 2 6 11 6a1 1 0 1 0 0-2c-7 0-9-4-9-4zm7-21v-4a1 1 0 1 0-2 0v4a1 1 0 1 0 2 0zm6 0v-4a1 1 0 1 0-2 0v4a1 1 0 1 0 2 0zm18-2-9-9h-1a25 25 0 0 0-24 0 1 1 0 0 0-1 0 25 25 0 0 0-2 2 1 1 0 0 0 1 2l2-1 1 1a1 1 0 1 0 1-1l-1-1c3-2 7-3 10-3v2a1 1 0 1 0 2 0V7a23 23 0 0 1 10 3l-1 1a1 1 0 1 0 1 1l1-1c3 1 6 4 7 7l-1 1a1 1 0 1 0 1 1l1-1c2 3 3 7 3 10h-2a1 1 0 1 0 0 2h2a23 23 0 0 1-3 10l-1-1a1 1 0 1 0-1 1l1 1c-1 3-4 6-7 7l-1-1a1 1 0 1 0-1 1l1 1c-3 2-7 3-10 3v-2a1 1 0 1 0-2 0v2a23 23 0 0 1-10-3l1-1a1 1 0 1 0-1-1l-1 1c-3-1-6-4-7-7l1-1a1 1 0 1 0-1-1l-1 1a23 23 0 0 1-3-10h2a1 1 0 1 0 0-2H7a23 23 0 0 1 3-10l1 1a1 1 0 1 0 1-1l-1-1a22 22 0 0 1 1-2 1 1 0 1 0-1-2 25 25 0 0 0-3 3v1c-4 7-4 17 0 24v1c0 1 0 0 0 0l9 9h1a25 25 0 0 0 24 0s1 0 1 0l9-9v-1a25 25 0 0 0 0-24s0-1 0-1z"/>
                        </svg>
                    </div>
                    <h3 class="mb-2 text-xl font-bold text-white">{% translate 'Flexible Timings' %}</h3>
                    <p class="text-gray-400">{% translate 'Our tours are designed with your schedule in mind, featuring flexible timings to accommodate your busy lifestyle.' %}</p>
                </div>
                <div>
                    <div class="flex justify-center items-center mb-4 w-20 h-20 rounded-full bg-blue-100 mx-auto">
                        <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" fill="#2563eb"
                             viewBox="0 0 491.8 491.8">
                            <path d="M394 134c-9-31-30-58-58-77V28a28 28 0 0 0-37-26l-29 10a42 42 0 0 0-49 0L193 2a28 28 0 0 0-37 26v29c-29 19-49 46-58 77a41 41 0 0 0 1 82h4c10 25 28 47 51 63 27 18 58 28 92 28s65-10 92-28c23-16 41-38 51-63h3a41 41 0 0 0 2-82zM306 21c2-1 4 0 7 1 2 1 3 4 3 6v36c0 4-4 7-8 7h-2l-22-8c5-11 4-23 0-34l22-8zm-75 10c8-9 21-9 30 0 8 8 8 22 0 30a21 21 0 0 1-30-30zm-55-3c0-4 4-8 8-7h2l22 8c-5 11-5 23 0 34l-22 8-7-1c-2-1-3-4-3-6V28zm216 168-6-1c-5-2-11 1-13 6v1c-8 24-24 45-47 61-23 15-51 24-80 24s-57-8-81-24c-22-16-39-37-46-61-2-6-8-9-13-7l-7 1c-11 0-21-9-21-21a21 21 0 0 1 26-20c5 1 10-3 12-8 5-27 21-51 44-69 7 11 21 16 33 11l28-10c15 11 35 11 49 0l29 10c12 5 25 0 32-11 23 18 39 42 45 69 1 5 6 9 12 8l4-1c12 0 21 10 21 22 0 11-9 20-21 20zm-201-81a27 27 0 0 0 0 53 27 27 0 1 0 0-53zm0 33a7 7 0 0 1 0-13 7 7 0 0 1 0 13zm109-33a27 27 0 1 0 0 53 27 27 0 0 0 0-53zm0 33a7 7 0 0 1 0-13 7 7 0 0 1 0 13zm-9 58c0 25-20 45-45 45s-46-20-46-45h-20a65 65 0 1 0 131 0h-20zm181 28c-8-3-15-2-22 2-6 3-11 9-13 16l-20 70-39 30-7-4 24-25c10-10 11-26 1-37-9-11-26-12-37-3l-65 50a34 34 0 0 0-11 15l-32 101c-2 5 1 10 6 12l74 30c5 2 11-1 13-6v-1l12-50 94-55c7-4 13-11 15-18v-1l26-93c4-14-5-29-19-33zm0 28-26 93c-1 3-3 5-6 7l-97 57c-3 2-4 4-5 7l-10 42-55-22 29-91c1-3 2-5 4-6l65-50h1c2-3 7-2 9 1s3 7 0 9l-35 36c-4 4-3 10 0 14a11 11 0 0 0 3 2l26 11c3 2 7 1 10-1l47-35c1-1 3-3 3-5l22-73a7 7 0 0 1 3-4c2-1 4-2 6-1 4 1 7 5 6 9zM241 449l-32-101v-1c-2-6-6-11-11-14l-65-50a27 27 0 0 0-44 21c0 7 2 14 7 19l25 25-7 3-39-29-21-70c-2-7-6-13-13-16a27 27 0 0 0-21-2h-1a27 27 0 0 0-18 33l26 93c2 8 7 15 14 19l94 55 12 50a10 10 0 0 0 13 7h1l74-30c5-2 7-7 6-12zm-77 19-10-43-5-6-98-57-5-7-26-93c-1-4 1-8 5-9h7c1 1 3 3 3 5l21 73 4 5 47 35c3 2 7 3 10 1l25-11c5-3 8-9 5-14l-2-3-34-35c-2-1-2-3-2-5l2-5c2-2 6-3 9 0l66 49v1l4 5 29 92-55 22z"/>
                        </svg>
                    </div>
                    <h3 class="mb-2 text-xl font-bold text-white">{% translate 'Children Friendly' %}</h3>
                    <p class="text-gray-400">{% translate 'We specialize in children-friendly tours, making us the perfect choice for family getaways' %}</p>
                </div>
                <div>
                    <div class="flex justify-center items-center mb-4 w-20 h-20 rounded-full bg-blue-100 mx-auto">
                        <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" fill="#2563eb"
                             viewBox="0 0 298.6 298.6">
                            <path d="M149 299c45 0 84-20 112-50h2v-3a149 149 0 1 0-114 52zm-29-61h-7v-56h139v56H120zm29-89-39 22h-8v4l-22 12C56 129 97 70 149 70v79zm0-122a122 122 0 0 1 114 167v-23h-23a93 93 0 1 0-138 58v20h118a122 122 0 1 1-71-221zm-9 195 5-3 3-2 5-5c2-3 3-5 3-8 0-4-1-7-4-10s-6-3-10-3c-5 0-9 2-11 6l-2 8h8l1-5c1-2 2-3 5-3l4 2 1 4-2 6-7 6c-5 3-7 6-8 8-2 3-2 5-2 8h27v-7h-17a9 9 0 0 1 1-2zm44-31h-9l-15 25v6h16v9h8v-9h4v-6h-4v-25zm-8 25h-10l10-17v17zm61 15v-18l-1-5-1-4-4-3-4-1h-1a11 11 0 0 0-5 1l-4 4v-15h-8v41h8v-16l1-2 1-4 4-2h1c2 0 3 0 4 2l1 4v18h8z"/>
                        </svg>
                    </div>
                    <h3 class="mb-2 text-xl font-bold text-white">{% translate 'Instant Booking 24/7' %}</h3>
                    <p class="text-gray-400">{% translate 'No need to wait for business hours or worry about tour availability - book with us anytime, anywhere!' %}</p>
                </div>
            </div>
        </div>
    </section>

    <section class="bg-white" id="tours">
        <div class="py-8 px-4 mx-auto max-w-screen-xl  lg:py-16 lg:px-6">
            <div class="mx-auto my-16 max-w-screen-sm lg:mb-16 text-center">
                <h2 class="mb-4 text-4xl tracking-tight font-bold text-gray-700 ">{% translate 'Our Top Moscow Tours' %}</h2>
                <p class="font-light text-gray-500 sm:text-xl">{% translate 'Genuine. Flexible. Private.' %}</p>
            </div>

            <div class="grid gap-8 lg:gap-16 sm:grid-cols-1 md:grid-cols-2 lg:grid-cols-3">
                {% for tour in tours_list %}
                    {% if tour.is_featured %}
                    <div class=" text-gray-500  rounded-b-3xl rounded-t-3xl shadow">
                        <a href="{% url 'main:tour' tour.slug %}">
                            <img class="mx-auto mb-4 rounded-t-3xl "
                                 src="{{ tour.image }}" alt="{{ tour.title }}"></a>

                        <div class="px-5">

                            <a href="{% url 'main:tour' tour.slug %}">
                                <h5 class="mb-2 text-2xl font-bold tracking-tight text-gray-900">{{ tour.title }}</h5>
                            </a>
                            <p class="mb-3 font-normal text-gray-700">{{ tour.header }}</p>

                            <ul class="p-2 max-w-md space-y-2 text-gray-500 list-inside">
                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature1_icon|add:'.html' %}
                                    {{ tour.feature1 }}
                                </li>

                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature2_icon|add:'.html' %}
                                    {{ tour.feature2 }}
                                </li>

                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature3_icon|add:'.html' %}
                                    {{ tour.feature3 }}
                                </li>

                                <li class="flex items-center">
                                    {% include 'includes/icons/'|add:tour.feature4_icon|add:'.html' %}
                                    {{ tour.feature4 }}
                                </li>

                            </ul>
                            <div class="flex items-center justify-between mb-5 mt-4">
                        <span class="text-3xl font-semibold text-gray-900 font-sans">{{ tour.rate|intpoint }}<span
                                class="text-xl">₽</span></span>
                                <a href="{% url 'main:tour' tour.slug %}"
                                   class="inline-flex text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center ">More
                                    details
                                    {% include 'includes/icons/right_arrow.html' %}
                                </a>
                            </div>
                        </div>
                    </div>
                    {% endif %}
                {% endfor %}

            </div>
        <div class="flex justify-center pt-12">
                    <a href="{% url 'main:tours' %}"
                       class=" text-blue-800 uppercase border-2 border-blue-700 hover:bg-blue-700 hover:text-white focus:ring-4 focus:outline-none focus:ring-blue-300  rounded-lg px-5 py-3 text-center ">More
                        tours</a>
                </div>
        </div>
    </section>

    <section class="bg-white" id="guides">
        <div class="py-8 px-4 mx-auto max-w-screen-xl text-center lg:py-16 lg:px-6">
            <div class="mx-auto mb-8 max-w-screen-sm lg:mb-16">
                <h2 class="mb-4 text-4xl tracking-tight font-bold text-gray-700 ">{% translate 'The Guides' %}</h2>
                <p class="font-light text-gray-500 sm:text-xl">
                    {% translate 'Friendly. Professional. Local.' %}
                </p>
            </div>
            <div class="grid gap-4 lg:gap-8 grid-cols-2 sm:grid-cols-3 md:grid-cols-4 lg:grid-cols-6">

                {% for guide in guides_list %}
                <a href="{% url 'main:guide' guide.slug %}">
                    <div class="text-center text-gray-500  rounded-3xl shadow">

                        <img class="mx-auto mb-4 rounded-t-3xl "
                             src="/{{ guide.image }}" alt="{{ guide.name }}">
                        <h3 class="mb-1 text-2xl font-bold tracking-tight text-gray-900 ">
                            {{ guide.name }}
                        </h3>

                        <ul class="flex justify-center pb-5">
                            {% if guide.is_english %}
                                <li>
                                    {% include 'includes/icons/en_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_spanish %}
                                <li>
                                    {% include 'includes/icons/es_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_portugues %}
                                <li>
                                    {% include 'includes/icons/pt_flag.html' %}
                                </li>
                            {% endif %}

                            {% if guide.is_italian %}
                                <li>
                                    {% include 'includes/icons/it_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_french %}
                                <li>
                                    {% include 'includes/icons/fr_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_german %}
                                <li>
                                    {% include 'includes/icons/de_flag.html' %}
                                </li>
                            {% endif %}
                            {% if guide.is_russian %}
                                <li>
                                    {% include 'includes/icons/ru_flag.html' %}
                                </li>
                            {% endif %}

                        </ul>
                    </div>
                    </a>
                {% endfor %}
            </div>
        </div>
    </section>


    {% if current_language == 'en' %}
        <aside aria-label="Latest news about travelling to Moscow" class="py-8 lg:py-24 bg-gray-50">
            <div class="px-4 mx-auto max-w-screen-xl ">
                <h2 class="pb-12 text-2xl tracking-tight font-bold text-gray-700 md:text-3xl lg:text-4xl text-center">
                    Latest news about travelling to Moscow</h2>
                <div class="max-w-fit mx-auto grid gap-12 sm:grid-cols-2 lg:grid-cols-4">
                    {% for post in posts_list %}
                        <article class="max-w-xs">
                            <a href="{% url 'main:blog' %}{{ post.slug }}">
                                <img src="{{ post.image }}" class="w-64 mb-5 rounded-lg"
                                     alt="{{ post.title }}">
                            </a>
                            <h2 class="mb-2 text-xl font-bold leading-tight text-gray-900">
                                <a href="{% url 'main:blog' %}{{ post.slug }}">{{ post.title }}</a>
                            </h2>
                            <p class="mb-4 font-light text-gray-500 dark:text-gray-400">{{ post.header }}</p>
                            <a href="{% url 'main:blog' %}{{ post.slug }}"
                               class="inline-flex items-center font-medium underline underline-offset-4 hover:no-underline">

                                Read more
                                {% include 'includes/icons/right_arrow.html' %}

                            </a>
                        </article>

                    {% endfor %}
                </div>
                <div class="flex justify-center pt-12">
                    <a href="{% url 'main:blog' %}"
                       class=" text-blue-800 uppercase border-2 border-blue-700 hover:bg-blue-700 hover:text-white focus:ring-4 focus:outline-none focus:ring-blue-300  rounded-lg px-5 py-3 text-center ">More
                        news</a>
                </div>

            </div>
        </aside>

    {% endif %}


{% endblock %}